#DiscordWidget ul > li { float: none; margin: 0; }

#ts3panel {
	font: inherit;
    background: #2a2a2a;
    color: #aaa;
    text-align: left;
    padding: 15px;
    margin: 4px;
    font-size: 14px;
    font-weight: 500;
    position: relative;
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.4);
    box-shadow: 0px 1px 5px rgba(0,0,0,0.4);
    border: 3px solid #2461b2;
    border-width: 0;
    border-top-width: 3px;
    box-sizing: border-box;
}
#ts3panel .servername {
    margin: -15px !important;
    margin-bottom: 5px !important;
    height: 32px;
    line-height: 32px !important;
    background-color: #333;
    border: solid 1px #222 !important;
    padding-left: 10px !important;
    font-weight: bold !important;
	color: #eee;
}
#ts3panel .servername h3 { margin: 0; font: inherit; }

#ts3panel .online {
    font-size: 0.75em !important;
    margin: 10px 10px 0 0 !important;
    text-align: right;
}
#ts3panel .join {
    position: relative;
    width: 100%;
    height: 30px;
    text-align: center;
    margin: 10px 0 -5px 0 !important;
    line-height: 30px !important;
    z-index: 2;
    color: white;
    background-color: #2461b2;
}
#ts3panel .join:hover {
    background-color: #1b4a88;
}
#ts3panel .join a {
	font-size: 14px;
    color: #fff;
    text-decoration: none;
}

    #ts3panel2 { font-size: 10px; padding: 0px; margin: 0px; text-align: center; }
    #ts3panel2 a { color: #aaa; font-size: 10px; text-decoration: none; }
    #ts3panel2 a:hover { text-decoration: underline; }
    #ts3panel2 a.servername { color: #999; padding-left: 20px; background-image: url('icon_start.gif'); background-repeat: no-repeat; font-weight: bold; padding-bottom: 4px; line-height: 24px;}
    #ts3panel .refresh { display:none; text-align: right; }
	#ts3panel .channel { old-background-color: #efefef; padding: 1px; old-border: 1px solid #cacaca; font-weight: bold; font-size:14px; }
	#ts3panel .away { margin-left: 10px; color: #9f9f9f; font-style: italic; }
	#ts3panel .user { margin-left: 10px; }